# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rails secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

# Shared secrets are available across all environments.

# shared:
#   api_key: a1B2c3D4e5F6

# Environmental secrets are only available for that specific environment.

development:
  secret_key_base: eba0243f00bd038533abc3859e631d688f9095e853696b01069048b6855c4f40ef7b42105dd729dcc87fbbe3c8e657ade2653e529dcbacb61dc1209728e8d634

test:
  secret_key_base: cca1efdbf6d143898271e52017f625f27060853652ab21e6d3b42c0845768c1e40db75add43c249595b9158976d63c4ee40e5ca2bb063403a8a63611ae1f1c8b

# Do not keep production secrets in the unencrypted secrets file.
# Instead, either read values from the environment.
# Or, use `bin/rails secrets:setup` to configure encrypted secrets
# and move the `production:` environment over there.

production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
